version: 0.0.3
files:
  - url: jayex-touchscreen-0.0.3.exe
    sha512: 3muNF/obSB+CTdMLNUx98lfrOqGd8XjDBaxtan9SvcR2Q1gj9wMZR7ocLpbKIJ8MbdxgRlGNnrkZNgZx3H1yvQ==
    size: 392470937
path: jayex-touchscreen-0.0.3.exe
sha512: 3muNF/obSB+CTdMLNUx98lfrOqGd8XjDBaxtan9SvcR2Q1gj9wMZR7ocLpbKIJ8MbdxgRlGNnrkZNgZx3H1yvQ==
releaseDate: '2026-07-28T12:39:26.143Z'
